/*--- Avanquest WebEasy Page Style ---*/


.cc78               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc79               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc80               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113033004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113033003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113033002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e30              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e29              { /* PERFORMANCE CLOTHING/ MO... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 344px;
	height          :  25px;
	}
span#e28            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113033001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e27            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e24            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a24               { /* Contact */
	color           : #cc0000;
	}
span#e23            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031011.jpg) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 163px;
	width           : 102px;
	height          : 101px;
	}
span#e22            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031010.jpg) no-repeat top left;
	position        : absolute;
	left            : 230px;
	top             : 165px;
	width           :  99px;
	height          :  99px;
	}
span#e21            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031009.jpg) no-repeat top left;
	position        : absolute;
	left            : 426px;
	top             : 163px;
	width           :  97px;
	height          :  97px;
	}
span#e20            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031008.jpg) no-repeat top left;
	position        : absolute;
	left            : 610px;
	top             : 136px;
	width           :  94px;
	height          : 120px;
	}
div#e19             { /* &gt;home */
	position        : absolute;
	left            : 429px;
	top             :  83px;
	width           :  74px;
	height          :  22px;
	}
span#e18            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  39px;
	top             : 370px;
	width           : 113px;
	height          : 113px;
	}
div#e17             { /* Optimum Tribal\ \Body Pr... */
	position        : absolute;
	left            : 221px;
	top             : 272px;
	width           : 141px;
	height          :  79px;
	}
div#e16             { /* Mitre Academy\ \Body Pro... */
	position        : absolute;
	left            :  46px;
	top             : 272px;
	width           : 141px;
	height          :  79px;
	}
div#e15             { /* Optimum Tribal\ \HeadGau... */
	position        : absolute;
	left            : 602px;
	top             : 268px;
	width           : 141px;
	height          :  79px;
	}
div#e14             { /* Optimum Sub Jacket\ \Qui... */
	position        : absolute;
	left            :  38px;
	top             : 488px;
	width           : 185px;
	height          :  79px;
	}
div#e13             { /* Mitre Scrum Cap\ \S, M, ... */
	position        : absolute;
	left            : 417px;
	top             : 270px;
	width           : 141px;
	height          :  41px;
	}
span#e12            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031006.jpg) no-repeat top left;
	position        : absolute;
	left            : 373px;
	top             : 442px;
	width           :  58px;
	height          :  58px;
	}
span#e11            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031005.jpg) no-repeat top left;
	position        : absolute;
	left            : 373px;
	top             : 326px;
	width           :  58px;
	height          :  58px;
	}
span#e10            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031004.jpg) no-repeat top left;
	position        : absolute;
	left            : 224px;
	top             : 364px;
	width           :  58px;
	height          :  58px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031003.jpg) no-repeat top left;
	position        : absolute;
	left            : 373px;
	top             : 384px;
	width           :  58px;
	height          :  58px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031002.jpg) no-repeat top left;
	position        : absolute;
	left            : 373px;
	top             : 500px;
	width           :  58px;
	height          :  58px;
	}
div#e7              { /* Gum Shields 12's\ \Clear... */
	position        : absolute;
	left            : 202px;
	top             : 426px;
	width           : 127px;
	height          :  51px;
	}
div#e6              { /* TAPOUT Mouthguards  2 + ... */
	position        : absolute;
	left            : 574px;
	top             : 517px;
	width           : 202px;
	height          :  53px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 588px;
	top             : 349px;
	width           : 162px;
	height          : 162px;
	}
div#e4              { /* Shock Doc V1.5\ \Adult, ... */
	position        : absolute;
	left            : 435px;
	top             : 325px;
	width           : 141px;
	height          :  41px;
	}
div#e3              { /* Shock Doc V2\ \yell,blue... */
	position        : absolute;
	left            : 433px;
	top             : 384px;
	width           : 141px;
	height          :  51px;
	}
div#e2              { /* Shock Doc Braces\ \Adult... */
	position        : absolute;
	left            : 431px;
	top             : 444px;
	width           : 141px;
	height          :  35px;
	}
div#e1              { /* Shock Doc V3 Ultra \ \Ad... */
	position        : absolute;
	left            : 433px;
	top             : 505px;
	width           : 141px;
	height          :  35px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
